<html><body>
<h1>Africa</h1>
<table style="border: 1px solid blue">
<tr>
<td>Bandera</td>
<td>País</td>
<td>Gobierno</td>
<td>Capital</td>
</tr>
<tr>
<td>senegal.png</td>
<td>Dakar</td>
<td></td>
<td>
				Senegal
				Dakar
				senegal.png

			</td>
</tr>
</table>
<table style="border: 1px solid blue">
<tr>
<td>Bandera</td>
<td>País</td>
<td>Gobierno</td>
<td>Capital</td>
</tr>
<tr>
<td>francia.png</td>
<td>Paris</td>
<td></td>
<td>
				Francia
				Paris
				francia.png
			</td>
</tr>
</table>
<table style="border: 1px solid blue">
<tr>
<td>Bandera</td>
<td>País</td>
<td>Gobierno</td>
<td>Capital</td>
</tr>
<tr>
<td>australia.png</td>
<td>Sidney</td>
<td></td>
<td>
				Australia
				Sidney
				australia.png
			</td>
</tr>
</table>
<table style="border: 1px solid blue">
<tr>
<td>Bandera</td>
<td>País</td>
<td>Gobierno</td>
<td>Capital</td>
</tr>
<tr>
<td>vietnam.png</td>
<td>Hanoi</td>
<td></td>
<td>
				Vietnam
				Hanoi
				vietnam.png
			</td>
</tr>
</table>
<table style="border: 1px solid blue">
<tr>
<td>Bandera</td>
<td>País</td>
<td>Gobierno</td>
<td>Capital</td>
</tr>
<tr>
<td>colombia.png</td>
<td>Bogotá</td>
<td></td>
<td>
				Colombia
				Bogotá
				colombia.png
			</td>
</tr>
</table>
</body></html>
